<div class="cs-list-heading-light">
  <app-breadcrumb [items]="breadcrumbItems"></app-breadcrumb>
  <span class="header-h1 cs-list-heading-light-header">{{ 'app.main.menu.events' | translate }}</span>
  <!--<span class="cs-list-heading-light-description">{{ 'app.main.header.events' | translate }}</span>-->
</div>
<div class="cs-list-light-wrapper">
  <app-events-history-list
    [userCountry]="userCountry"
    [userPermissions]="userPermissions"
    [roles]="roles"
    [userId]="userId"
    [saveFilter]="listFilterEnum.EVENT_LIST"
    [tableSettings]="tableSettings"
    [tableDataOptions]="tableDataOptions">
  </app-events-history-list>
</div>
